map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: cd5b1537-4d17-4e34-97e5-9d2d0dc56e0b
  playerICName: Shogun Killa
  playerOOCName: Ackrilix
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: bfe1d90d-2797-4462-84d9-4df3bee78ec8
  playerICName: Giovanni Hujsak
  playerOOCName: alikal
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: bce344ef-e4fb-482e-918b-a688a96a7d8e
  playerICName: Milo Mens
  playerOOCName: Alpat
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ea0cff89-d0cd-4b60-ae72-89212d25b6e0
  playerICName: Ulric Ironmonger
  playerOOCName: Amazadam13
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 46f746bd-e191-4b76-a526-711f05dfc1c3
  playerICName: Stella Stewart
  playerOOCName: BayouBobby
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 85bda6f8-8458-4c9f-a58a-9c63e2e99725
  playerICName: Bob Cyborg
  playerOOCName: billy1323
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 2dad345b-e605-42b4-a2ab-871815eb7b62
  playerICName: Saya Spudson
  playerOOCName: BlueRaymoo
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: eccf725b-fa6e-4da1-b8c0-7a60a722086e
  playerICName: Prescott Simmons
  playerOOCName: bokser
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 650c890f-eb46-4ba1-b9be-48cfa8cf8f63
  playerICName: Norton Maddox
  playerOOCName: BoomBoz239
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 209225f1-6a1a-405c-bc70-1817d8156c65
  playerICName: Jane Doe
  playerOOCName: Brigston
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 35f9e1ce-975a-489d-ac59-53e5204715b6
  playerICName: Brizby Mouse
  playerOOCName: BrizbyMouse
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: bc4fcc3e-627a-4045-91e5-4d7d3d5246af
  playerICName: Heinz Katchup
  playerOOCName: cautious_asparagus
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Benny Moff
  playerOOCName: Compilatron
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 473544af-a32d-404e-aa52-117bbd0d4cf6
  playerICName: Guy McGuyver
  playerOOCName: Corrith
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 473544af-a32d-404e-aa52-117bbd0d4cf6
  playerICName: Remilia (667)
  playerOOCName: Corrith
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0a61ecc5-a1ce-4806-ae2a-5d2409dc53a2
  playerICName: Keith Donkin
  playerOOCName: Crown3d
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36cee8fa-6e72-42f6-826f-b6a3b7cddeb9
  playerICName: Dave McPherson
  playerOOCName: dave36464736
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 62a64558-4175-4223-9e87-361e70480e50
  playerICName: Francois Dumont
  playerOOCName: DizzyOwl
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c2ae7dae-fdc7-47c3-81cf-cf436aea06d6
  playerICName: Eurypta Moondancer
  playerOOCName: Dsa
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 740e921c-eb85-46c5-86a7-bc06c4d0ef90
  playerICName: Greg Grimes
  playerOOCName: eddoverheels
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 83fed57c-6507-433d-b3aa-00e25792b314
  playerICName: Brock Vasilyev
  playerOOCName: Eien1
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: f35c0d0d-22fe-4051-a3a1-37d98fd9344a
  playerICName: Bobby Boop
  playerOOCName: FluffyShy
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: e0790f8d-8b1e-4c72-893b-02290f66d10d
  playerICName: Beryl Blue
  playerOOCName: Fredericka
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 656011c7-8716-4c39-86c7-4332f1a4ea97
  playerICName: Woland
  playerOOCName: GRUBFATHER
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: b38d5b29-e058-4bf6-abcf-c7a8f04b5555
  playerICName: Gunk
  playerOOCName: headmodgunkthugger
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8c691bc6-a378-4dc4-9c66-25e28dfad038
  playerICName: Watches-Abyss
  playerOOCName: Hellfire97
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: dd909c6a-38cc-433b-9483-d73d254ec723
  playerICName: Alexis House
  playerOOCName: Jacker42io
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 12aeb241-9c49-4a0b-9fa3-62d16e7052f3
  playerICName: Matthais Alghrim
  playerOOCName: Joe_biden_lol
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Warden
  playerGuid: aa25e554-aac0-478d-a4f4-815caa060a89
  playerICName: Arthur Oswald
  playerOOCName: John_Pootis
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5cca3e22-879e-4f7e-8edf-f0008a8cfac5
  playerICName: Angel Heart
  playerOOCName: jufatto
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b79f2811-218c-4fd0-bbad-3adff488b8a1
  playerICName: mouse (189)
  playerOOCName: juscas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b79f2811-218c-4fd0-bbad-3adff488b8a1
  playerICName: mouse (396)
  playerOOCName: juscas
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b79f2811-218c-4fd0-bbad-3adff488b8a1
  playerICName: Brooklyn Dennis
  playerOOCName: juscas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b79f2811-218c-4fd0-bbad-3adff488b8a1
  playerICName: mouse (262)
  playerOOCName: juscas
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 9e30e2b9-d814-4e66-af6d-b187842d568e
  playerICName: Kira Stroble
  playerOOCName: Justgame_I
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 40bc66c1-aa05-4386-8518-a85925453d36
  playerICName: Lapis Knowledge
  playerOOCName: KamKoi
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e31feb14-1026-4823-b698-f55cdfd6b79e
  playerICName: Cabbit Run
  playerOOCName: Kindou
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 022bf407-e7fa-4e34-8b27-82fcd209d241
  playerICName: Ratties
  playerOOCName: Lillratties
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 4ba40edc-4ce9-497e-8c75-0f48bbcda939
  playerICName: Duke Cometrider
  playerOOCName: Lilothyn
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 79ffd501-6ea1-49e3-a2d5-2b4a7fea5827
  playerICName: Ruben Miller
  playerOOCName: LilTestos420
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7c131c78-cd8a-45fc-b287-c355c0b4d5e0
  playerICName: Dark Ronald
  playerOOCName: lingoman
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 20e58e28-f74a-4e90-8317-47335e376b73
  playerICName: Zoey Zepp
  playerOOCName: LittleSovereign
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 20e58e28-f74a-4e90-8317-47335e376b73
  playerICName: Hamlet (124)
  playerOOCName: LittleSovereign
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: f641a191-0478-46e6-a064-e0930b9a3ec9
  playerICName: Polilla Lightweaver
  playerOOCName: MilkiestMan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1ceecff-4e3a-4ea4-9609-0c0f87c6ac22
  playerICName: Tom Carter
  playerOOCName: moomoobeef
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a641b455-72f2-4a6b-abbc-0ad1db77e65f
  playerICName: Chaos
  playerOOCName: Muppet
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: f1ab56b3-d0e8-4016-bdc7-5e60a547ccee
  playerICName: Sits-In-Bridge
  playerOOCName: Mutton
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: Steals-Drumarz
  playerOOCName: n00bllna
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d232158-9ed0-47bf-bab2-74d68fefd442
  playerICName: Pun Pun (MK-18)
  playerOOCName: Novy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d232158-9ed0-47bf-bab2-74d68fefd442
  playerICName: Sam Lyme
  playerOOCName: Novy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9f050e74-90f7-489d-aa71-9cd01504ac5b
  playerICName: Todd Chadrick Bucksworth
  playerOOCName: OriginalDad
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9f050e74-90f7-489d-aa71-9cd01504ac5b
  playerICName: mouse (765)
  playerOOCName: OriginalDad
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: eec80c1c-7bcb-487d-99c8-6377a3439ac7
  playerICName: Alex Itor
  playerOOCName: Peeblo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7d79d433-2415-46d4-8b14-5aef41e35095
  playerICName: Yosef White
  playerOOCName: poopymcfarlin2
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f43a18f2-b632-45ae-9cc5-a64ce2f651c4
  playerICName: Justice-Is-Blind
  playerOOCName: Punished_Hegel
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f43a18f2-b632-45ae-9cc5-a64ce2f651c4
  playerICName: Clavicle Mortland
  playerOOCName: Punished_Hegel
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: f4fea77a-88d0-4ab8-a482-638f97a3ff0e
  playerICName: Trevan Don
  playerOOCName: PurpleCap
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: bc806afd-e878-4ba1-bcbb-a9e6b7644368
  playerICName: Sybil Ray
  playerOOCName: RadiantMango
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 3a7bf9c2-b45f-4f9b-a381-b3606e0ede3d
  playerICName: Emiliano Haynes
  playerOOCName: ratastrophe
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 67a0ae35-6513-4144-8c00-daf1633e2684
  playerICName: Morgan Sagan
  playerOOCName: RatMan420
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3c3917fb-6b6f-48fb-88ab-3af211797d26
  playerICName: Sason Crocata
  playerOOCName: Riles320
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 07ce421c-00de-4eb3-a3d2-672961b26c23
  playerICName: Terry Whyte
  playerOOCName: RowntreeMackay
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: de494cc7-7b8a-454b-970c-29aededdf579
  playerICName: Tricks-Time
  playerOOCName: s3ptemb3rr
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: f504a7ab-417d-47d8-be00-54b4cf45d8c2
  playerICName: Germo Moondancer
  playerOOCName: Salzmann
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 0999f3d9-8474-4d8e-b716-d18dcca013a2
  playerICName: Aiden Walker
  playerOOCName: SciencePig
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5d9dcae0-4e5e-48d7-a53e-b7dc74d75309
  playerICName: Abigail Wilkerson
  playerOOCName: ScootPilgrim
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 41ddfcdf-3ded-4799-a303-efb055e8588a
  playerICName: Arturo Tireman
  playerOOCName: shibbywalkk
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 22d89e25-4dd7-4f0f-9d62-eb8bb1d2d17a
  playerICName: Verma Moon
  playerOOCName: shibechef
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a0730b31-2990-42ea-9b29-98c38aacd535
  playerICName: Taran Tula
  playerOOCName: Shingan_Takeda
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 179d5e03-6b1a-4f92-bb31-2f4fe4fd631d
  playerICName: Alabaster Slim
  playerOOCName: SlimSlam
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: 8bd5624e-2928-41a7-9938-eb639070ebe9
  playerICName: Atlas Firefly
  playerOOCName: Space_Koko
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 1eeffd4c-03de-4244-b435-15cebfd7e8ac
  playerICName: Apple Fiscina
  playerOOCName: Stego
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: f2547e4f-409a-4073-9642-4641deadf428
  playerICName: Vexx Voidspinner
  playerOOCName: Supahbonbon
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 947a706c-8547-4080-8a91-13812ddfd519
  playerICName: Beep
  playerOOCName: Synthestra
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 26f0b1f5-8f98-4529-b497-4b8a93817da9
  playerICName: personal ai device
  playerOOCName: Syphex
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 26f0b1f5-8f98-4529-b497-4b8a93817da9
  playerICName: Charlie Fisher
  playerOOCName: Syphex
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: b91ab574-f08a-4cd5-8179-8df6487181c7
  playerICName: Ban Barley
  playerOOCName: TheHolyCrusader
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: cd801155-6c2f-4b6a-8532-fb8634a4eb78
  playerICName: Lily Day
  playerOOCName: Tr1bute
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd801155-6c2f-4b6a-8532-fb8634a4eb78
  playerICName: personal ai device
  playerOOCName: Tr1bute
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b9fac144-406d-492a-8e61-4774613b0b70
  playerICName: Vanis T Bombadill
  playerOOCName: Vanis
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 13b140f8-98a6-4420-9717-2d11b312ca4c
  playerICName: Gunter Wentzel
  playerOOCName: vladivos
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 406e6a87-1754-4a04-b9df-0ff5beda167c
  playerICName: Diana Ewing
  playerOOCName: Wakaru
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: a3a5e58a-b4f8-4b14-b4bb-5affa9980125
  playerICName: Edgar Reichard
  playerOOCName: Wapzoopa
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f72cc0ca-7e34-4799-9573-2ad081f5fab8
  playerICName: Oskar Baylor
  playerOOCName: whatisoatmeal
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: a05a4f14-de86-4f63-8c24-5615e05ed3d9
  playerICName: Bryce Wells
  playerOOCName: yeertingtonthe3d
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 3f6738fb-91e8-48ae-932e-0dfb6d1f0a0d
  playerICName: Sullivan Caponata
  playerOOCName: yoink
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 49f52a71-285e-41f3-84bf-60964b7e3919
  playerICName: monkey (MK-679)
  playerOOCName: Zenari
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49f52a71-285e-41f3-84bf-60964b7e3919
  playerICName: Hamlet (124)
  playerOOCName: Zenari
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: 49f52a71-285e-41f3-84bf-60964b7e3919
  playerICName: Zenari Morgan
  playerOOCName: Zenari
roundEndText: >2-

  [color=yellow]31.91% of the crew were turned into zombies.[/color]

  There were 6 initial infected:

  - [color=plum]Apple Fiscina[/color] ([color=gray]Stego[/color]) was one of the initial infected.

  - [color=plum]Aiden Walker[/color] ([color=gray]SciencePig[/color]) was one of the initial infected.

  - [color=plum]Morgan Sagan[/color] ([color=gray]RatMan420[/color]) was one of the initial infected.

  - [color=plum]Guy McGuyver[/color] ([color=gray]Corrith[/color]) was one of the initial infected.

  - [color=plum]Zenari Morgan[/color] ([color=gray]Zenari[/color]) was one of the initial infected.

  - [color=plum]Beep[/color] ([color=gray]Synthestra[/color]) was one of the initial infected.
server_id: wizards
server_name: leviathan
roundId: 69533
endTick: 7740807
duration: 00:44:29.6973303
fileCount: 594
size: 118875938
uncompressedSize: 655850768
endTime: 2.23:40:26.6086398
...
